Subject: [PATCH v3 0/1] ARM: mvebu: dts: Add dts file for DLink DNS-327L

From: [email-masked] (Andrew Lunn)
Date: Wed, 6 May 2015 16:05:34 +0200

> >Take a look at the marvell,reg-init property. Might do what you need.
> >
> >     Andrew
> 
> Thanks for the tip. So far I'm solving it via u-boot.
> You have to set RGMII voltage there anyway if you want tftp for the
> updates,
> so it looks like the right place to do this kind of stuff.

It is heard to guarantee that the bootloader does this stuff. It is
better if the kernel is more standalone.
> 
> I'll add the proper magic to the dts file and resend tomorrow.

Thanks
	Andrew